function FileData_Pairs(x)
{
x.t("workstations","may");
x.t("workstations","ensure");
x.t("amp.","resync");
x.t("polling","remote");
x.t("available","add");
x.t("managing","remote");
x.t("detected","detected");
x.t("detected","appliance");
x.t("detected","changes");
x.t("detected","enter");
x.t("console","switch");
x.t("console","switch.");
x.t("wish","periodically");
x.t("wish","save");
x.t("avocent","avriqs");
x.t("periodically","resynchronize");
x.t("wizard","launches.");
x.t("appliance","completion");
x.t("appliance","drop-down");
x.t("completion","dialog");
x.t("user","changed");
x.t("current","local");
x.t("current","configuration");
x.t("remote","console");
x.t("note:","procedure");
x.t("dialog","box");
x.t("workstation","database");
x.t("displays","indicating");
x.t("bar","indicating");
x.t("type","looking");
x.t("type","switch");
x.t("multiple","client");
x.t("consistency.","resynchronize");
x.t("moved.","note:");
x.t("unpowered","sips");
x.t("re-synchronization","click");
x.t("appears.","select");
x.t("appears.","click");
x.t("button.","information");
x.t("resynchronize","database");
x.t("resynchronize","server");
x.t("listing:","click");
x.t("resync","wizard");
x.t("resync","button");
x.t("clicking","add");
x.t("add","button.");
x.t("add","clicking");
x.t("check","box.");
x.t("configuring","remote");
x.t("configuring","tiered");
x.t("offline","sips");
x.t("looking","available");
x.t("stored","remote");
x.t("box","appears.");
x.t("box","appears");
x.t("box","displayed.");
x.t("changed","server");
x.t("overridden","switch");
x.t("-or-","server");
x.t("parameters","resynchronizing");
x.t("names.","include");
x.t("local","user");
x.t("local","database");
x.t("database.","cascade");
x.t("progress","bar");
x.t("listing","managing");
x.t("listing","may");
x.t("listing","resynchronizing");
x.t("next","polling");
x.t("next","completion");
x.t("next","warning");
x.t("next","update");
x.t("button","server");
x.t("appears","progress");
x.t("appears","information.");
x.t("select","type");
x.t("viewing","configuring");
x.t("launches.","click");
x.t("indicating","switch");
x.t("indicating","database");
x.t("may","wish");
x.t("match","current");
x.t("changes","detected");
x.t("changes","dialog");
x.t("displayed.","click");
x.t("switch","detected");
x.t("switch","parameters");
x.t("switch","names.");
x.t("switch","viewing");
x.t("switch","connected");
x.t("switch","message");
x.t("switch","connections");
x.t("switch","information");
x.t("added","moved.");
x.t("client","workstations");
x.t("client","workstation");
x.t("client","workstation.");
x.t("enable","include");
x.t("connected","appliance");
x.t("resynchronizing","server");
x.t("re-synchronized","local");
x.t("information.","-or-");
x.t("database","stored");
x.t("database","client");
x.t("database","load");
x.t("database","names");
x.t("database","updated");
x.t("message","displays");
x.t("message","box");
x.t("ensure","consistency.");
x.t("click","resync");
x.t("click","next");
x.t("click","enable");
x.t("click","finish");
x.t("enter","tiered");
x.t("sips","avocent");
x.t("sips","check");
x.t("sips","added");
x.t("switch.","current");
x.t("switch.","local");
x.t("configuration","remote");
x.t("include","unpowered");
x.t("include","offline");
x.t("tiered","switch");
x.t("drop-down","list.");
x.t("connections","page");
x.t("page","click");
x.t("information","dialog");
x.t("information","viewing");
x.t("information","retrieved.");
x.t("save","re-synchronized");
x.t("retrieved.","changes");
x.t("procedure","re-synchronizes");
x.t("finish","exit.");
x.t("re-synchronizes","client");
x.t("box.","click");
x.t("warning","message");
x.t("workstation.","multiple");
x.t("names","overridden");
x.t("names","sips");
x.t("load","client");
x.t("cascade","switch");
x.t("category","amp.");
x.t("avriqs","re-synchronization");
x.t("list.","type");
x.t("server","listing:");
x.t("server","listing");
x.t("server","changes");
x.t("server","names");
x.t("server","category");
x.t("updated","match");
x.t("update","database.");
}
